@font-face {
 font-family: ossfont;
 src: url('/css/fonts/Georgia.woff');
}
body {
 margin: 0;
 padding: 0;
 color: #000;
 font-family: 'Open Sans', Arial;
 font-size: 14px;
 background: url("/img/pozadi.jpg") #E4F3FA no-repeat top center;
}
div#main-wrap {
}
div#main-title h1 {
 clear: both;
 font-family: ossfont, "times";
 font-variant: small-caps;
 font-size: 350%;
 color: #221c13;
 margin-bottom: 0;
}
div#main-title h2 {
 font-family: ossfont, "times";
 font-size: 200%;
 color: #5e3d0d;
 margin-top: 10px;
}
div#head {
 height: 315px;
 border-top: 1px solid black;
}
div#lang-sel {
 max-width: 1014px;
 margin: auto;
 text-align: right;
 white-space: nowrap;
 padding-right: 10px;
}
div#lang-sel ul {
 float: right;
 background-color: #c8b167;
 list-style-type: none;
 margin: 0;
 padding: 0;
 margin-top: 2px;
 padding-bottom: 5px;
 border-bottom-left-radius: 15px;
 border-bottom-right-radius: 15px;
}
div#lang-sel ul li {
 display: inline;
 margin: 5px;
 color: #cac5b5;
}
div#lang-sel ul li a {
 display: inline-block;
 margin-top: 2px;
 padding: 15px;
 border-radius: 7px;
 color: #141414;
}
div#lang-sel ul li a:hover {
 background-color: #ece6d7;
}
.main-menu {
 width: 920px;
 white-space: nowrap;
 margin: auto;
 margin-top: 195px;
}
hr {
 border-width: 1px;
 width: 900px;
 align: center;
}
div#motto-holder {
 background-color: #eee5c8;
 text-align: center;
 height: 190px;
}
div#motto-holder p {
 padding-top: 2em;
 margin: auto;
 color: #56565b;
 font-size: 100%;
 width: 700px;
}
div#motto-holder a {
 padding-top: 2em;
 color: #56565b;
 display: block;
}
div#paticka {
 height: 190px;
 background-color: #d2c6a9;
 text-align: center;
 padding-top: 2em;

}
div#paticka-short {
 height: 60px;
 background-color: #e4f3f9;
 text-align: center;
 padding-top: 2em;

}

div#content-holder {
 margin: auto;
 width: 920px;

 min-height: 380px;
 color: #000;
 text-align: left;
 padding: 0;
}

div#content {
 background-color: #aec8d1;
 min-height: 380px;
 border-radius: 15px;
 padding: 10px 50px 10px 50px;
 margin-top: 16px;
filter: alpha(opacity=85);
	opacity: 0.85;
 font-size: 16px;
 font-family: trebuchet ms,helvetica,sans-serif;
}

div#content-holder a {
 color: #000;
 font-size: 16px;
 font-family: trebuchet ms,helvetica,sans-serif;
}

#content-holder hr {
 width: 99%;
}

.bold {
 font-weight: bolder;
}



div#titulka {
 height: 380px;
 width: 1024px;
 overflow: hidden;
 background: url("/img/main-bg.png") no-repeat center;
 margin: auto;
 padding: 0;
}
div#titulka-wrap {
 width: 300px;
 height: 379px;
 margin-top: 0px;
 padding: 20px;
 margin-left: 65px;
  background: url("/img/titulka-pole.png") no-repeat;
 position: relative:
 top: -50px;
overflow: hidden;
 color: #000;
font-size: 13px;
font-style: italic;

}
div#titulka-wrap a {
 text-decoration: none;
 font-size: 20px;
 font-style: normal;
 display: block;
}

.titulka-tlacitko {
 background: #5E3D0D;
 width: 235px;
  padding: 0;
 height: 44px;
 line-height: 44px;
 border-radius: 7px;
 text-align: center;
 font-family: ossfont,"times";
}

.titulka-tlacitko:hover {
 background: #7E4601;

}

div.sectionarticles {
 margin-bottom: 1em;
}
div.sectionarticles h2 {
 margin-top: 5px;
}
img.pozvanka {
 max-width: 800px;
}

#titulka-text-pod-slunecnici {
 background: #fff;
 filter: alpha(opacity=55);
 opacity: 0.55;
 font-family: ossfont;
 margin: auto;
 text-align: center;
 width: 500px;
 font-size: 16px;
 color: #000;
 margin-top: 170px;
 padding: 20px;
 border-radius: 15px;
}

#titulka-aktuality {
 background: #aec8d1;
 font-family: ossfont;
 margin: auto;
 text-align: center;
 width: 100%;
 color: #fff;
 margin-top: 10px;
 padding: 5px 12px 0px 12px;
 border-radius: 15px;

}

#titulka-zveme {
 background: #aec8d1;
 font-family: ossfont;
 margin: auto;
 text-align: center;
 width: 100%;
 color: #fff;
 margin-top: 10px;
 padding: 25px 12px 12px 12px;
 border-radius: 15px;
 height: 275px;

}

.titulka-ikona {
	text-align: center;
	color: #306373;
	width: 129px;
	float: left;
	height: 87px;
	font-size: 14px;

}

.titulka-ikona-pic {
	height: 75px;
}

.titulka-ikona a {
	//color: #306373 !important;
	text-decoration: none;
	 font-size: 14px  !important;

}

.titulka-kruh  {
	text-align: center;
	color: #306373;
	float: left;
	width: 99px;

}

.titulka-kruh a {
	//color: #306373 !important;
	text-decoration: none;
	 font-size: 14px  !important;

}

.titulka-kruh img {
	width: 50%;
}

.clenswitch {
	color: #fff  !important;
	text-decoration: none;
	display: block;
}

.zbozi-anotace {
	display: none;
}

#eshopForm  {
	padding: 20px;
	border: 1px solid black;
	margin: 5px 0px 20px;
}

#kosik  {
	padding: 0px;
	border: 1px solid black;
	margin: 5px 0px 20px;
}

#eshopmenu {
	text-align: center; font-size: 22px; border: 1px solid black;
	padding: 20px;
	margin-bottom: 18px;
}

#eshopmenu a {
	//text-decoration: none;
	font-size: 22px !important;
	font-weight: bold;
}